Page MenuHomeVyOS Platform

Migrate wirelessmodem to new XML/Python style interface
Closed, ResolvedPublicFEATURE REQUEST

Description

Migrate wirelessmodem to new XML/Python style interface

Instead of hardcode carriers rather make the APN configurable!

Details

Difficulty level
Hard (possibly days)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Perfectly compatible

Related Objects

StatusSubtypeAssignedTask
OpenFEATURE REQUESTNone
ResolvedFEATURE REQUESTc-po
ResolvedFEATURE REQUESTc-po

Event Timeline

c-po changed the task status from Open to In progress.Jan 26 2020, 11:41 AM
c-po claimed this task.
c-po triaged this task as Low priority.
c-po created this task.
c-po updated the task description. (Show Details)
c-po changed Difficulty level from Unknown (require assessment) to Hard (possibly days).
c-po changed Is it a breaking change? from Unspecified (possibly destroys the router) to Perfectly compatible.
c-po updated the task description. (Show Details)Mar 28 2020, 4:15 PM
c-po closed this task as Resolved.Mar 28 2020, 8:00 PM
c-po changed the status of subtask T2200: Add VRF support on wirelessmodem interfaces from Open to In progress.Apr 2 2020, 6:15 PM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Apr 5 2020, 12:36 PM